## node-d3-scale 1.0.6

=== debian/changelog ===
node-d3-scale (1.0.6-3) unstable; urgency=medium

  * Add TZ to autopkgtest as well (fix autopkgtests)

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 Jan 2018 18:15:59 +0530

node-d3-scale (1.0.6-2) unstable; urgency=medium

  * Use webpack to build umd module like upstream
  * Use externals to map -g option of rollup

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 Jan 2018 17:56:20 +0530

node-d3-scale (1.0.6-1) unstable; urgency=low

  * Initial release (Closes: #878020)

 -- Pirate Praveen <praveen@debian.org>  Mon, 09 Oct 2017 10:59:43 +0530
