=== debian/control ===
Source: node-d3-scale
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tape
 , webpack
 , node-babel-loader
 , node-babel-plugin-add-module-exports
 , node-babel-preset-es2015
 , node-d3-color (>= 1)
 , node-d3-interpolate (>= 1)
 , node-d3-time (>= 1)
 , node-d3-time-format (>= 2)
 , node-d3-array (>= 1.2.0)
 , node-d3-collection (>= 1)
 , node-d3-format (>= 1)
Standards-Version: 4.1.3
Homepage: https://d3js.org/d3-scale/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-scale.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-scale.git

Package: node-d3-scale
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-d3-color (>= 1)
 , node-d3-interpolate (>= 1)
 , node-d3-time (>= 1)
 , node-d3-time-format (>= 2)
 , node-d3-array (>= 1.2.0)
 , node-d3-collection (>= 1)
 , node-d3-format (>= 1)
Description: Encodings that map abstract data to visual representation
 Scales are a convenient abstraction for a fundamental task in visualization:
 mapping a dimension of abstract data to a visual representation. 
 .
 Node.js is an event-based server-side JavaScript engine.
