=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	webpack --config debian/webpack.config.js \
	--output-library=d3 \
	index.js build/d3-scale.js

override_dh_auto_test:
	TZ=America/Los_Angeles tape 'test/**/*.js'

override_dh_auto_clean:
	rm -rf build node_modules
	dh_auto_clean
