=== debian/tests/control ===
Tests: require
Depends: node-d3-scale

Test-Command: TZ=America/Los_Angeles tape 'test/**/*-test.js'
Depends: @, node-tape
Restrictions: build-needed
