## node-d3-scale 1.0.7

=== debian/changelog ===
node-d3-scale (1.0.7-5) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Install in /usr/share

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Aug 2019 14:47:19 +0000

node-d3-scale (1.0.7-4) experimental; urgency=medium

  * Build with webpack 4

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Jul 2019 06:08:46 +0000

node-d3-scale (1.0.7-3) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 Jul 2019 21:53:52 +0530

node-d3-scale (1.0.7-2) experimental; urgency=medium

  * Install ES module (src directory)
  * Switch to pkg-js-tools for tests

 -- Pirate Praveen <praveen@debian.org>  Sat, 22 Jun 2019 18:53:26 +0530

node-d3-scale (1.0.7-1) experimental; urgency=medium

  * New upstream version 1.0.7
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 15 Jun 2019 11:07:51 +0530
