=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
+ debhelper (>= 11~)
  , nodejs
+ , pkg-js-tools (>= 0.8.6~)
  , node-tape
- , webpack
+ , webpack (>= 4~)
  , node-babel-loader
  , node-babel-plugin-add-module-exports
  , node-babel-preset-es2015
@@ -19,10 +19,11 @@
  , node-d3-array (>= 1.2.0)
  , node-d3-collection (>= 1)
  , node-d3-format (>= 1)
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Homepage: https://d3js.org/d3-scale/
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-scale.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-scale.git
+Vcs-Git: https://salsa.debian.org/js-team/node-d3-scale.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-d3-scale
+Testsuite: autopkgtest-pkg-nodejs
 
 Package: node-d3-scale
 Architecture: all
