## node-d3-scale 2.2.2

=== debian/changelog ===
node-d3-scale (2.2.2-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-d3-scale: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 15:32:47 +0000

node-d3-scale (2.2.2-5) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Add fix for rollup 3 (Closes: #1022605)

 -- Yadd <yadd@debian.org>  Thu, 27 Oct 2022 17:51:10 +0200

node-d3-scale (2.2.2-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Fix test for d3-array >= 3

 -- Yadd <yadd@debian.org>  Mon, 21 Feb 2022 01:51:58 +0100

node-d3-scale (2.2.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Pirate Praveen ]
  * Drop unused debian/webpack.config.js
  * Use node-rollup-plugin-terser (now available in the archive)
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Drop unused dependency on node-package-preamble
  * Enable nocheck build profile
  * Drop unused lintian overrides file

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Dec 2020 02:02:15 +0530

node-d3-scale (2.2.2-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Fri, 13 Mar 2020 23:21:56 +0530

node-d3-scale (2.2.2-1) experimental; urgency=medium

  * New upstream version 2.2.2
  * Drop rollup-plugin-terser and use uglifyjs.terser command
  * Use rollup.config.js
  * Switch to pkg-js-tools auto install
  * Build with rollup 1.0

 -- Pirate Praveen <praveen@debian.org>  Sun, 13 Oct 2019 17:11:52 +0530

node-d3-scale (1.0.7-6) unstable; urgency=medium

  * Switch to rollup from webpack for build (as upstream uses rollup and we
    used webpack in debian because rollup was not available in main).

 -- Pirate Praveen <praveen@debian.org>  Sat, 24 Aug 2019 17:15:26 +0000
