=== debian/control ===
Source: node-d3-scale
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-d3-array
 , node-d3-collection
 , node-d3-color <!nocheck>
 , node-d3-format
 , node-d3-interpolate
 , node-d3-time
 , node-d3-time-format
 , node-rollup-plugin-terser
 , node-tape <!nocheck>
 , rollup (>= 1~)
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-d3-scale
Vcs-Git: https://salsa.debian.org/js-team/node-d3-scale.git
Homepage: https://d3js.org/d3-scale/
Rules-Requires-Root: no

Package: node-d3-scale
Architecture: all
Depends:
 ${misc:Depends}
 , node-d3-array
 , node-d3-collection
 , node-d3-color
 , node-d3-format
 , node-d3-interpolate
 , node-d3-time
 , node-d3-time-format
Multi-Arch: foreign
Description: Encodings that map abstract data to visual representation
 Scales are a convenient abstraction for a fundamental task in visualization:
 mapping a dimension of abstract data to a visual representation.
 .
 Node.js is an event-based server-side JavaScript engine.
