=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-d3-scale-$1/ \
 https://github.com/d3/d3-scale/tags .*/archive/.*/v?([\d\.]+).tar.gz
