## node-d3-scale 2.2.2+~2.2.6

=== debian/changelog ===
node-d3-scale (2.2.2+~2.2.6-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Sat, 09 Sep 2023 19:01:19 +0400
