=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-d3-scale-$1/ \
 https://github.com/d3/d3-scale/tags?after=v3.1.0 .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-d3-scale,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-d3-scale-$1/" \
 https://registry.npmjs.org/@types/d3-scale https://registry.npmjs.org/@types/d3-scale/-/d3-scale-([\d\.]+)@ARCHIVE_EXT@ group
